// pages/Home/Home.js
Page({
  data: {
    selected:1
  },
  Calculation() {
    wx.navigateTo({
      url: '/shoping/Calculation/Calculation'
    });
  },
  Soil_Acidification_Iterative_Evolution() {
    wx.navigateTo({
      url: '/shoping/Soil Acidification Iterative Evolution/Soil Acidification Iterative Evolution'
    });
  },
  // 隐藏返回首页按钮
    onShow: function() {
      if(wx.canIUse('hideHomeButton')) {
        wx.hideHomeButton();
      }
    }
})